4.3
CVSSv2

CVE-2011-4595

Published: 10/01/2020 Updated: 13/01/2020
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 435
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

Pretty-Link WordPress plugin 1.5.2 has XSS

Vulnerability Trend

Affected Products

Vendor Product Versions
CaseproofPretty Link1.5.2

Exploits

source: wwwsecurityfocuscom/bid/50921/info The Pretty Link plugin for WordPress is prone to a cross-site scripting vulnerability because it fails to properly sanitize user-supplied input An attacker may leverage these issues to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site This ...